Subject: Ticket Assigned - Credit voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 19:35:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit voucher  I didn’t get a credit voucher for my remaining amount back in July (i just got my bill receipt and only the remaining amount was written on it) when I was about to purchase last night they refused to help me out under any circumstances. I showed them all the bills of the same invoice but all in vain I was ready to show them the bank card (last digits were written on the invoice which proves that these are not stolen). But the female behind the stand just giggled and never even bother to do something.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3417169